.union {
    overflow: hidden;
}

.union .banner {
    width: 100%;
    height: 440px;
    background: url(../images/zl-bg.png) center;
    background-size: cover;
}

.union .banner .center {
    padding-top: 178px;
}

.union .banner .center p {
    text-align: center;
    color: #FFF;
    font-weight: bold;
    line-height: 48px;
    font-size: 48px;
}

.union .banner .center p.fn {
    font-size: 20px;
    line-height: 23px;
    font-weight: normal;
    margin-top: 18px;
}


/* tabs start */

.union .unionNav {
    width: 100%;
}

.union .unionNav .center {
    position: relative;
    top: -40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 1200px;
    height: 80px;
    background-color: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1000);
    border-radius: 8px;
}

.union .unionNav .center a {
    width: 400px;
    height: 80px;
    line-height: 80px;
    display: block;
    float: left;
    position: relative;
    text-align: center;
    font-weight: 400;
    color: #1C1D1D;
    font-size: 18px;
    cursor: pointer;
    border-radius: 8px;
}

.union .unionNav .center a img {
    display: none;
    position: absolute;
    width: 40px;
    height: 20px;
    left: 160px;
    bottom: -10px;
}

.union .unionNav .center a.active {
    background-size: 200%;
    background-image: linear-gradient(to left, #224FBE, #70ABFB, #224FBE);
    -webkit-transition: all .3s ease;
    color: #FFF;
}

.union .unionNav .center a.active:hover{
    background-position: right;
}

.union .unionNav .center a.active img {
    display: block;
}


/* tabs end */


/* 时间轴 start */

.timeAxis .center {
    width: 1400px;
    margin: 0 auto;
    padding: 46px 0;
}

.timeAxis .item {
    height: 198px;
    overflow: hidden;
}

.timeAxis .item .time {
    float: left;
    position: relative;
    padding-top: 20px;
    width: 120px;
    font-weight: 500;
    color: #1C1D1D;
    font-size: 20px;
}

.timeAxis .item .time .yuan {
    position: absolute;
    right: -10px;
    top: 22px;
    width: 20px;
    height: 20px;
    background: #224FBE;
    border-radius: 55px;
    z-index: 2;
}

.timeAxis .item .time .line {
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 198px;
    background: rgba(103, 103, 103, 0.2);
}

.timeAxis .item .right {
    display: block;
    float: left;
    width: 1011px;
    margin-left: 30px;
    overflow: hidden;
    -webkit-transition: all .3s ease;
}

.timeAxis .item .right .lf {
    float: left;
    width: 780px;
    padding-top: 20px;
}

.timeAxis .item .right .lf .name {
    width: 780px;
    font-size: 20px;
    font-weight: 500;
    color: #1C1D1D;
    height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.timeAxis .item .right:hover .name {
    color: #224FBE;
}

.timeAxis .item .right .lf .main {
    margin-top: 8px;
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    line-height: 22px;
    width: 780px;
    height: 90px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.timeAxis .item .img {
    width: 200px;
    height: 117px;
    float: left;
    padding-top: 20px;
    margin-left: 30px;
}

.timeAxis .item .img img {
    width: 200px;
    height: 117px;
}


/* 时间轴 end */


/* 六大优势 start */

.sixAdvantages {
    margin: 30px auto 72px;
    width: 1450px;
    text-align: left;
}

.sixAdvantages .item {
    margin-right: 28px;
    margin-bottom: 32px;
    display: inline-block;
    width: 450px;
    height: 310px;
    border-radius: 8px;
    background: url('../images/imgValue.png');
}

.sixAdvantages .item .title {
    margin-top: 50px;
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 42px;
    text-align: center;
}

.sixAdvantages .item .hint {
    margin: 16px 34px 0;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 24px;
}


/* end */


/* 亮点项目 start */

.projectHighlights {
    margin: 52px auto 0;
    width: 1250px;
    text-align: left;
}

.projectHighlights .item {
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 30px;
    width: 380px;
    height: 340px;
    box-shadow: 0px 2px 16px 0px rgba(103, 103, 103, 0.1600);
    border-radius: 8px;
}

.projectHighlights .item .banner {
    width: 380px;
    height: 200px;
    vertical-align: bottom;
}

.projectHighlights .item .content {
    margin: 23px 20px;
}

.projectHighlights .item .content .title {
    font-size: 20px;
    font-weight: 500;
    color: #1C1D1D;
    line-height: 30px;
}

.projectHighlights .item .content .text {
    display: -webkit-box;
    /* 将对象作为弹性伸缩盒子模型显示 */
    -webkit-box-orient: vertical;
    /* 设置或检索伸缩盒对象的子元素的排列方式 */
    -webkit-line-clamp: 2;
    /* 2行，只有 webkit内核支持 */
    word-break: break-all;
    /* 纯英文换行 */
    overflow: hidden;
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    line-height: 22px;
}


/* 亮点项目 end */

.pagingBox {
    width: 1400px;
    text-align: center;
    height: 38px;
    padding: 46px 0;
}

.itemBox {
    display: none;
}